Subject: Anurag Pradhan Test 1 English
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 13 Jun 2017 16:12:05 +0530 (IST)

Dear Customer, 

Thankyou for contacting us, we have been trying to reach you for the past two weeks and have left you voicemail too yesterday (Friday), as we are aware how important this event is for you. 

The Delivery had been attempted on the given address as scheduled but could'nt as there was no one who could sign for the delivery of the Tickets, and there were no alternate address provided. I totally understand that you were travelling and the tickets for your benifit had been in the UPS Access point and was collectable Monday to Friday. Our CS team had been monitoring this case very closely and had made various attempts to reach you through phone calls and emails in the past 2 weeks to inform you about the issue, but we got no responce. 

I am very sorry to say that as per the Organizations norms, every required steps were followed by all our Departments, so that you could get you parcel on time, that is why I regret to say that there cannot be any changes in the Purchase now. 

Thank You.